/*top banner*/
.top-bnr {padding: 154px 0;  background-repeat: no-repeat !important;  background-size: cover !important;   text-align: center;}
.top-bnr  .font75 {color: #fff;}
 
/*About*/
.top-bnr .font40 {color: #fff;  text-shadow: 0px 4px 6px  #0E2D09BF;}
.about-donate {padding: 24px 0 37px;}
.about-donate-inner {display: flex; justify-content: space-between;   grid-gap: 150px;}
.about-donate-group {text-align: center;}
.about-donate-group img {margin-bottom: 24px;}

/*ounder*/
.founder-inner {margin: 0 150px;}
.founder-top-img img {width: 100%;}
.founder-content p.font45 {font-size: 45px;   font-weight: 600;   margin: 50px 0;}
.founder-center-inner {display: flex; grid-gap: 55px;  text-align: center;  margin: 24px 0;}
.founder-center-group p {margin-top: 24px;  color: #019147;  font-size: 18px;}
.founder-btn {text-align: center;  margin-top: 55px;}

/*become friend*/
.form-group-gender {margin-bottom: 70px;}
.form-group-gender .contact-field {color: #019147;  font-size: 15px;  font-family: 'Roboto';  font-weight: 600;   margin-bottom: 30px;  transition: all 0.3s;  margin-left: 20px;}
.form-group-gender .selector {position: relative;  width: 100%;  display: flex;  justify-content: space-around;  align-items: center;  border-radius: 9999px;  border: 1px solid #79747E;  overflow: hidden;}
.form-group-gender .selector-item {width: 25%;  border-right: 1px solid #000;}
.form-group-gender .selector-item:last-child {border-right:none !important;}
.form-group-gender .selector-item p {position: relative !important;}
.form-group-gender .selector-item_radio {appearance: none;  display: none;}
.form-group-gender .selector-item_label {position: relative !important; height: 100%; width: 100%;  text-align: center;  border-radius: 0 !important;  line-height: 400%;  transition-duration: 0.5s !important;  
transition-property: transform, box-shadow; transform: none !important; top: 0 !important; left: 0 !important; color: #000 !important; margin: 0 !important; padding-left: 0 !important; font-size: 14px; 
font-weight: 500; text-transform: capitalize;}
.form-group-gender .selector-item_radio:checked + .selector-item_label {width: 100% !important; background-color: #DCF3E7; transform: translateY(-2px); border-radius: 0 !important; margin: 0 !important; 
padding-left: 0 !important;}
.form-group-gender .selector-item_radio:checked + .selector-item_label .gender{position: relative;}
.form-group-gender .selector-item_radio:checked + .selector-item_label .gender::after {content: '';	position: absolute;	color: #000; top: 50%; left: -30px; width: 16px; height: 12px; background-repeat: no-repeat;
background: url(/wp-content/uploads/2024/03/right-icon.svg); transform: translateY(-50%);	background-size: contain;}